<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="acb634678310d1b47adfc32aa3693d11">
  <dict>
    <!--2023-04-18 09:51:49.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-04-18 09:51:49.0-->
    <bool key="carrier_volte_show_switch_bool">true</bool>
  </dict>
</config>
